___itt_api_info Struct Reference

`#include <ittnotify_config.h>`

Collaboration diagram for ___itt_api_info:

## Public Attributes

const char * | name
void ** | func_ptr
void * | init_func
void * | null_func
__itt_group_id | group

## Detailed Description

Definition at line 396 of file ittnotify_config.h.

## Member Data Documentation

## func_ptr

void** ___itt_api_info::func_ptr

Definition at line 399 of file ittnotify_config.h.

## group

__itt_group_id ___itt_api_info::group

Definition at line 402 of file ittnotify_config.h.

## init_func

void* ___itt_api_info::init_func

Definition at line 400 of file ittnotify_config.h.

## name

const char* ___itt_api_info::name

Definition at line 398 of file ittnotify_config.h.

## null_func

void* ___itt_api_info::null_func

Definition at line 401 of file ittnotify_config.h.

The documentation for this struct was generated from the following file:

- ittnotify_config.h

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.